import { main } from '@content/shopee/seller/print.js';

export default defineContentScript({
  matches: ['https://banhang.shopee.vn/awbprint*'],
  runAt: 'document_end',
  main(ctx) {
    main(ctx);
  },
});
